body{
    font: normal 14px Roboto;
}
img {
    max-width: 100%;
}

a{
    color: #035928;
}
a:hover{
    color: #035928;
    text-decoration: underline;
}

input[type="text"],
textarea,
.form-control{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: #ffffff;
    border: 1px solid #ebebeb;
    color: #333333;
    font-family: RobotoLight;
    font-size: 14px;
    line-height: 44px;
}
select {
    width: 100%;
}

.dropdown-menu{
    border-radius: 0;
}

.btn {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.btn-lg{
    border-radius: 0;
    padding: 2rem 1rem;
}
.btn-outline-success {
    border-color: #035928;
    color: #035928;
    transition: all .3s ease;
}
.btn-outline-success:hover{
    border-color: #ff6817;
    background-color: #ff6817;
    transition: all .3s ease;
}

.breadcrumb{
    padding: 0;
    background: none;
    border-radius: 0;
}
.breadcrumb-item{
    padding: 5px .75rem;
    background: #035928;
    background-image: linear-gradient(to right, #1b9153, #035928);
    color: #ffffff;
    position: relative;
}
.breadcrumb-item + .breadcrumb-item{
    padding-left: 25px;
}
.breadcrumb-item + .breadcrumb-item::before{
    border-top: 15px solid transparent;
    border-left: 15px solid #035928;
    position: absolute;
    top: 0;
    left: 0;
    border-bottom: 15px solid transparent;
    height: 0px;
    content: "";
}
.breadcrumb-item.active {
     color: #6c757d;
     background: #fff;
}
.breadcrumb-item > a{
    color: #ffffff;
}

.page-title {
    font-family: "Gotham Pro";
    font-size: 2rem;
    margin: 2rem 0;
}
header{

}
#top-line{
    background: #035928;
    color: #ffffff;
    padding: 10px 0;
}
#top-line a{
    color: #ffffff;
}
#top-line .zmdi{
    font-size: 24px;
    line-height: 20px;
    margin-right: 10px;
    vertical-align: bottom;
}
#logo{

}
#logo img {
    width: 320px;
}
#siteTitle{
    color: #3d3d3d;
    font: bold 24px "Gotham Pro";
    line-height: 28px;
    margin-left: 3rem;
}
#siteTitle a{
    color: #3d3d3d;
}
#siteTitle a:hover{
    text-decoration: none;
}

#search-form{
    margin-bottom: 35px;
}
#search-form .input-group{
    box-shadow: 0 10px 10px rgba(128, 126, 125, .45);
    width: 100%;
}
#search-form input.form-control{
    border-radius: 0;
    border: none;
    font-size: 14px;
}
#search-button{
    border: none;
    background: #ffffff;
    color: #ff6817;
    font-size: 24px;
}
#header-contacts{
    color: #4f4e4f;
    font-size: 14px;
    text-align: right;
}
#header-contacts a {
    color: #4f4e4f;
}
#header-contacts .zmdi{
    font-size: 24px;
}
#header-contacts img {
    width: 24px;
}
#header-contacts strong{
    font-size: 18px;

}

header nav{
    border-top: 5px solid #ff6817;
}
header .navbar {
    padding-top: 0;
}
#mainMenuContent .navbar-nav{
    width: 100%;
    background: #ffffff;
    box-shadow: 0 10px 10px rgba(128, 126, 125, .45);
}
#mainMenuContent .nav-item{
    font-size: 14px;
    text-transform: uppercase;
}
#mainMenuContent .nav-link{
    padding: 15px 10px;
}
#mainMenuContent .dropdown-item{
    text-transform: none;
}

#mainMapSection{
    padding-top: 75px;
}
#mainSecondMenu {

}
#mainSecondMenu .col-md-6{
    border-bottom: 1px solid #035928;
    padding: 15px;
}
#mainSecondMenu .col-md-6:nth-child(odd){
    border-left: 5px solid #035928;
}
#mainSecondMenu a{
    color: #302828;
    font-size: 18px;
}
#mainSecondMenu .nav-link{
    padding: 0;
}
#mainSecondMenu .dropdown-toggle{
    white-space: normal;
}

#mainMap{
    position: relative;
}
#mainMapHeader{
    position: absolute;
    width: 66%;
    left: 50%;
    margin-left: -33%;
    z-index: 3;
    background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(255,255,255,1) 75%, rgba(255,255,255,0) 100%);
    font: bold 18px "Gotham Pro";
    color: #4f4e4f;
    text-transform: uppercase;
    padding: 10px 20px;
    box-shadow: -8px 10px 10px rgba(128, 126, 125, .45);
}
#mainMap img {
    max-width: 100%;
    filter: drop-shadow(0 10px 10px rgba(128, 126, 125, .45));
}


#mainBanner{
    background: #035928;
    height: 174px;
    overflow: hidden;
    margin: 60px 0;
}
#mainBanner a{
    display: block;
    position: relative;
    text-align: right;
}
#mainBanner a:after{
    content: "";
    background: url("../images/main-banner-mask.png") no-repeat center top;
    background-size: 100% 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#mainBanner img{
    max-width: 100%;
}
#mainBanner span{
    position: absolute;
    left: 15%;
    top: 0;
    width: 250px;
    height: 100%;
    color: #ffffff;
    font: normal 24px Roboto;
    line-height: 34px;
    text-transform: uppercase;
    z-index: 3;
}

.block-header{
    font: bold 18px "Gotham Pro";
    color: #4f4e4f;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.card{
    border-radius: 0;
    border: none;
    box-shadow: 0 10px 10px rgba(128, 126, 125, .45);
}
.card-img{
    border-radius: 0 !important;
}

#mainNews{
    padding: 2rem 0 3rem;
}
#mainNews .card-img-overlay{
    top:auto;
    background:linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    color: #ffffff;
}
#mainNews .card-img-overlay a{
    color: #ffffff;
}
.firstNews{
    height: 100%;
}
.firstNews > a{
    display: block;
    height: 100%;
}
.firstNews .card-img{
    display: block;
    height: 100%;
}
.news-date{
    font-size: 13px;
}
.news-title{
    font-size: 14px;
    font-weight: bold;
}
.news-card{
    padding: 15px;
    margin-bottom: 2rem;
}
.news-card:last-child{
    margin-bottom: 0;
}
.news-card .card-body{
    padding-top: 0;
}
.news-card .news-title a{
    color: #302828;
}
.news-card p{
    color: #626262;
    font-size: 13px;
    line-height: 20px;
}
.news-card .news-date{
    color: #4f4e4f;
}
.news-card a{
    color: #035928;
}
.news-more{
    display: inline-block;
    color: #ff6817;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 2rem 0;
}
.news-more:hover{
    color: #ff6817;
    text-decoration: underline;
    display: inline-block;
}

#mainButtons{
    padding: 1rem 0 3rem;
}

#mainPhotoSlider{
    overflow-x:hidden;
    padding: 120px 0;
}
#mainPhotoSlider .slick-list{
    overflow: visible;
}
#mainPhotoSlider img{
    height: 390px;
}
#mainPhotoSlider .slick-slide img {
    max-width: 100%;
    transition: all .3s ease;
    box-shadow: 0 0 10px rgba(128, 126, 125, .55);
}
#mainPhotoSlider .slick-active img{
    transform: scale(1.2);
    transition: all .3s ease;
}
#mainPhotoSlider .slick-center img{
    transform: scale(1.5);
    transition: all .3s ease;
}
#mainPhotoSlider .slick-active{
    position: relative;
    z-index: 500;
}
#mainPhotoSlider .slick-center{
    position: relative;
    z-index: 1000;
}
#mainPhotogallery .focus-carousel-controls{
    margin: 20px 0;
}
#mainPhotogallery .focus-carousel-indicator{
    line-height: 48px;
    font-size: 36px;
    font-family: "Proxima Nova";
    color: #4f4e4f;
    display: inline-block;
}
#mainPhotogallery .focus-carousel-indicator > i{
    font-style: normal;
    margin: 0 15px;
    display: inline-block;
}
#mainPhotogallery .focus-carousel-indicator > span{
    font-size: 48px;
    color: #ff6817;
}
#mainPhotogallery .focus-carousel-control .slick-prev,
#mainPhotogallery .focus-carousel-control .slick-next{
    position: relative;
    left: 0;
    bottom: auto;
    right: auto;
    background: none;
    color: #4f4e4f;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: auto;
    display: inline-block;
    line-height: 48px;
    height: 48px;
    width: 34px;
}
#mainPhotogallery .focus-carousel-control .slick-prev{
    padding-right: 20px;
}
#mainPhotogallery .focus-carousel-control .slick-prev:before,
#mainPhotogallery .focus-carousel-control .slick-next:before {
    font-family: Material-Design-Iconic-Font;
    font-size: 48px;
    color: #4f4e4f;
    line-height: 48px;
}
#mainPhotogallery .focus-carousel-control .slick-prev:before{
    content: "\f2fa";
}
#mainPhotogallery .focus-carousel-control .slick-next{
    padding-left: 20px;
}
#mainPhotogallery .focus-carousel-control .slick-next:before{
    content: "\f2fb";
}

#mainLinks{
    padding: 2rem 0;
}
#mainLinks .col-md-3 {
    margin-bottom: 4rem;
}


footer{
    background: #4f4e4f;
    color: #ffffff;
    padding: 4rem 0;
    font-family: RobotoLight;
    font-size: 14px;
    line-height: 18px;
}
footer a{
    color: #ff6817;
}
footer a:hover{
    color: #ff6817;
    text-decoration: underline;
}

.struktura{
    margin: 0 0 60px 30px;
}
.struktura_item{
    margin-bottom: 20px;
}
.struktura_foto{
    margin-right: 20px;
    border-left: 1px solid #eee;
}
.struktura_foto img{
    max-width: 100%;
}
.struktura_item h3{
    font-size: 22px;
    margin: 0;
}
.struktura_item span{
    font-size: 16px;
}
.struktura_item .struktura_sub{
    padding-top: 20px;
    border-left: 1px solid #eee;
}
.struktura_item.level_2{
    padding-left: 45px;
    margin-top: 40px;
    position: relative;
}
.struktura_item.level_2::before{
    border-top: 1px solid #eee;
    content: "";
    display: block;
    left: 15px;
    position: absolute;
    top: 50%;
    width: 30px;
}
.struktura_item.level_3{
    padding-left: 190px;
    position: relative;
}
.struktura_item.level_3::before{
    border-top: 1px solid #eee;
    content: "";
    display: block;
    left: 15px;
    position: absolute;
    top: 50%;
    width: 160px;
}
.struktura_item.level_2 h3{
    font-size: 20px;
}
.struktura_item.level_3 h3{
    font-size: 16px;
}
#struktura-view h3 > a,
#struktura-view h5 > a{
    color: #000;
}

#page-content{
    font-size: 15px;
}
#page-content table {
    border: 1px solid #4f4e4f;
}
#page-content table th,
#page-content table td{
    border: 1px solid #4f4e4f;
    padding: 5px 10px;
}